PDA

View Full Version : daemon 4.0?



katuuuz
30.08.2006, 02:41
where's v4.0 in the d/l archives?

AnalCobra
30.08.2006, 11:19
Use 4.03, many bugs and some other things are fixed (also new SPTD). Why do you want to use 4.00?